﻿

body { font-family:"Microsoft Yahei"; }

/* 公用样式================================================================================ */

.gao20 {	height:20px;	font-size:1px;/* 由于ie6的双倍高度问题，所以要把12px以下加入这个字体设置项 */	  	}

.gao15 {	height:15px;	font-size:1px;/* 由于ie6的双倍高度问题，所以要把12px以下加入这个字体设置项 */	  	}

.gao10 {	height:10px;	font-size:1px;/* 由于ie6的双倍高度问题，所以要把12px以下加入这个字体设置项 */	  	}

.gao5 {	height:5px;	font-size:1px;/* 由于ie6的双倍高度问题，所以要把12px以下加入这个字体设置项 */	  	}

.shu { padding:0; border-right:1px solid #fff; margin:0 8px; line-height:0; }

.editbox { background:#fff; border:1px solid #ccc; cursor:text; font-family:"arial"; font-size:12px;height:18px; padding:1px; }



.input_on{font-size:18px;font-family:'微软雅黑','宋体',"arial";height:28px;border:1px solid #9F5F46;background-color:#F9F4EC;width:340px;}

.input_off{font-size:18px;font-family:'微软雅黑','宋体',"arial";height:28px;border:1px solid #9F5F46;background-color:#FFF;width:340px;}

.input_move{	font-size:18px;	font-family:'微软雅黑','宋体',"arial";width:340px;height:28px;border:1px solid #9F5F46;background-color:#F9F4EC;}

.input_out{/*height:16px;默认高度*/font-size:18px;font-family:'微软雅黑','宋体',"arial";width:340px;height:28px;border:1px solid #9F5F46;background-color:#FFF;}

/*内页banner*/

.nybanner { width:100%; background:url(../images/nybanner.jpg) no-repeat top center; height:300px; }















/* 内页内容样式============================================================================================================================================ */

.nymain { width:1000px; min-height:600px;  margin:0 auto; clear:both; padding-top:0px; }

.nyleft { float:left; width:230px; min-height:600px; padding-left:0px; padding-top:0px; }

.ny_l_tit { padding:10px 20px 10px 0; font-family:"Microsoft Yahei" ;}

.ny_l_tit h1 { font-size:18px; color:#333; font-weight:700; }

.ny_l_tit h1 span { font-size:12px; color:#999; }

.ny_l_img { padding:0 20px 0 0; }

.nyleft h2 { padding:10px 20px 10px 0; font-size:14px; font-weight:700;}

.nyleft h3 { padding:0 20px 10px 0; font-size:23px; font-weight:700; color:#333; font-style:italic; font-family:"Microsoft Yahei" ;}

.tel_left { display:block; width:120px; height:90px; padding-top:30px; }



.ny_l_news { padding:0 20px 0 0; }

.ny_l_news li { height:30px; line-height:30px; border-bottom:1px dashed #ccc; }

.ny_l_n_more { padding:0 20px 10px 0; height:30px; margin-top:10px;  }

.ny_l_n_more span { display:block; width:80px; height:16px; line-height:16px; background:#7FA409; text-align:center; }

.ny_l_n_more span a { color:#fff; font-size:12px; text-align:center; }

.fengexian { width:100%; margin:0 auto; height:5px; border-bottom:1px dashed #ccc; font-size:0; }

.nyright { float:left; width:749px; min-height:600px; padding-top:0px;  padding-left:20px; padding-bottom:20px;  border-left:1px dashed #ccc; }

.nyright h6 { height:30px; line-height:30px; border-bottom:1px solid #ccc; padding-left:10px; padding-bottom:10px; text-align:left;  }

.nyright h6 img { width:20px; height:18px; margin:5px 8px 0 0; }

.nyright h6 span { display:block; float:left; height:30px; line-height:30px; }

.nyright h6 a { font-size:12px; color:#000; line-height:30px; }

.nyright h6 a:hover { text-decoration:underline; }

.nyright h5 {  }

.nyright h5 img { width:699px; height:138px;margin:10px auto; }



.nyright h3 { font-size:24px; line-height: 40px; margin:20px auto; font-weight:bold; text-align:center; }

.nyright .nyrightneirong { font-size:14px; line-height:26px; width:710px; margin:0 auto; text-align:left; margin-bottom:10px;}

.nyright .nyrightneirong  img { display:block; max-width:670px; margin:10px auto; }
.nyright .nyrightneirong h4 { font-size:18px;font-weight:bold;  }
.nyright .nyrightneirong h1 { font-size:22px;font-weight:bold; line-height:30px;  }
/* 内页新闻列表样式============================================================================================================================================ */

.nyright .nynewslist { width:670px; margin:10px auto; line-height:46px;  }

.nyright .nynewslist li {  width:670px; height:46px;   border-bottom:1px dotted #ccc; overflow:hidden;  }

.nyright .nynewslist li h2 { display:block; width:503px; padding-left:30px; height:46px; float:left; text-align:left; background:url(../images/arrow02.png) no-repeat 10px 15px; font-size:16px;}

.nyright .nynewslist li span { display:block; width:127px; padding-right:10px; height:46px; float:left; text-align:right;  }

.nyright .nynewslist a:hover li { background:#f2f2f2; }

.zgxx_fu_tit { width:100%; height:40px; line-height:40px; color:#F00; font-size:16px; text-align:center; }



/* 内页图片列表样式============================================================================================================================================ */

/*一行三幅横图*/

.nyright .nypiclist { width:789px; margin:20px auto;   }

.nyright .nypiclist li {  width:247px; height:206px; float:left; margin:8px; _display:inline;   }

.nyright .nypiclist li img {width:245px; height:160px; border:1px solid #ccc; }

.nyright .nypiclist ol { display:block; width:227px; height:30px; background:#153986; padding:5px 10px 10px;  }

.nyright .nypiclist ol dt { font-size:12px; color:#BFFFFF; font-weight:700;  }

.nyright .nypiclist ol dd { font-size:12px; color:#fff; }



/*一行2幅横图*/

.nyright .nypiclist1 { width:709px; margin:20px auto;   }

.nyright .nypiclist1 li {  width:320px; height:230px; float:left; margin:15px; _display:inline;   }

.nyright .nypiclist1 li img {width:320px; height:220px; border:1px solid #eee; }

.nyright .nypiclist1 li span { display:block; height:30px; line-height:30px; width:320px; text-align:center;  }



/*一行三幅竖图*/

.nyright .nypiclist2 { width:789px; margin:20px auto;    }

.nyright .nypiclist2 li {  width:215px; height:320px; float:left; padding:8px 15px; _display:inline;   }

.nyright .nypiclist2 li img {width:215px; height:280px; border:1px solid #ccc; }

.nyright .nypiclist2 ol { display:block; width:227px; height:30px; background:#153986; padding:5px 10px 10px;  }

.nyright .nypiclist2 ol dt { font-size:12px; color:#BFFFFF; font-weight:700;  }

.nyright .nypiclist2 ol dd { font-size:12px; color:#fff; }

.nyright .nypiclist2 li span { display:block; height:20px; line-height:20px; width:100%; text-align:center; font-weight:700;  }

.nyright .nypiclist2 li p { display:block; height:20px; line-height:20px; width:100%; text-align:center; font-weight:700;  }

/*新闻详情页上一条下一条*/

.updown { width:760px; margin:0 auto; padding-top:20px; padding-bottom:20px; border-top:1px dashed #ccc;  }



/*页码*/

.pagenumberwap{width:699px;height:35px;text-align:center; margin:20px auto; }

.pagenumber{display:inline-block; }

.pagenumber{_display:inline;}

.pagenumber li{float:left; border:1px solid #d6d6d6; height:30px; line-height:30px; vertical-align:middle; margin-left:3px; margin-right:3px; padding-left:6px; padding-right:6px; min-width:30px; display:block;}

.pagenumber li:hover{ border:1px solid #153986; color:#153986; text-decoration:none;}

.pagenumber li.active{ background:#292B33; border:1px solid #d6d6d6; color:#fff; text-decoration:none; font-weight:bold;}

.pagenumber li.active a { color:#fff; }

.pagenumber li.disable{ color: #D6D6D6; cursor: default}

.pagenumber li.disable:hover{border:1px solid #d6d6d6;}

.pagenumber li.load{ cursor: pointer;line-height:27px}

.bottom_kx { width:100%; clear:both; height:20px; }

.clear { clear:both; overflow:hidden; }



/*首页站内搜索*/

.i_sreach { width:509px; height:57px; margin:30px auto 20px; border-top:1px solid #7F7F7F; border-bottom:1px solid #7F7F7F;  }

.i_s_text { border:0; background:none; height:57px; width:445px; line-height:57px; font-size:30px; outline:none; padding-left:5px; }

.i_s_btn { width:58px; height:57px; background:url(../images/i_s_btn.png) no-repeat center 5px; border:0; cursor:pointer; outline:none;  }

.i_info { padding-top:20px; }

.i_info h1 { font-size:36px; text-align:center; line-height:60px; padding-bottom:20px; }

.i_info h1 span { color:#811D18; }

.i_info p { font-size:18px; width:800px; text-align:center; margin:0 auto; line-height:30px;}

.g_btn { padding-top:20px; }

.gfbtn01 { display:block; font-size:16px; width:171px; height:48px; line-height:48px; background:#4F1913; text-align:center; margin:0 auto; color:#fff; text-decoration:none; }

.gfbtn01:hover { background:#970911; }

.bolang01 { width: 1030px; height:9px; padding-top:40px; }

.bolang02 { width: 1030px; height:9px; padding-top:40px; clear:both; }